.p-form-comparison #gform_page_1_1 .gform_page_footer {
  display: none;
}

.p-form-comparison--previewed #gform_page_1_1 .gform_page_footer {
  display: block;
}

.p-form-comparison__preview-result {
  padding-top: 1rem;
}

.p-form-comparison__preview-result .p-loader-ring-dual {
  --color: var(--v-color__1);
}

.p-form-comparison__preview-table {
  --color-head: var(--v-color__1);
  --color-head-bg: var(--v-color__light);
}

.p-form-comparison__preview-table-comment {
  font-size: 80%;
}

.p-form-comparison__preview-list-item,
.p-form-comparison__preview-list-item-group {
  display: flex;
  align-items: flex-start;
  column-gap: 1rem;
}

.p-form-comparison__preview-list-item {
  border-bottom: 1px dashed var(--v-color__1);
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  font-size: 90%;
  flex-wrap: wrap;
}

.p-form-comparison__preview-list-item-group {
  font-weight: var(--v-font-weight__default--bold);
}

.p-form-comparison__preview-list-item-group label {
  font-weight: var(--v-font-weight__default);
  display: block;
  font-size: 90%;
}

.p-form-comparison__preview-list-item-group span {
  white-space: nowrap;
}

.p-form-comparison__preview-list-item-group--1 {
  flex-wrap: wrap;
}

.p-form-comparison__preview-list-item-group-item--price-new {
  flex: 0 0 100%;
}

@media (min-width: 500px) {
  .p-form-comparison__preview-list-item-group--1 {
    flex-wrap: nowrap;
  }

  .p-form-comparison__preview-list-item-group-item--price-new {
    flex: 1 1 auto;
  }
}

@media (min-width: 1000px) {
  .p-form-comparison__preview-list-item {
    font-size: 100%;
  }

  .p-form-comparison__preview-list-item-group--1 {
    text-align: right;
    margin-left: auto;
  }
}
